/* Last changes on 13 Jun 2016 */

* {
	font-family: 'Avenir Next', 'HelveticaNeue-Light',  'droid sans';
}

body {
	margin: 0px;
	background-color: rgba(153,154,155,.1);
	color: rgba(50, 50, 50,1);
	font-size: 100%;
	line-height: 165%;
	padding: 10px;
	letter-spacing: 0.01em;
}


.sectionTitle, #sectionHeader, #sectionList h3 {
    border-bottom: 2px solid #12a9b9;
    font-size: 1.2em;
    letter-spacing: 0.1em;
    color: #127599;
    background-color: #e8f4f8;
    padding: 10px;
    margin-bottom: 10px;
}
#sectionHeader {
	position: fixed;
	top: 0px;
	width: 100%;
	margin: 0px;
	margin-left: -10px;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 6px;
	background-color: white;
	display: none;
}

#sectionList {
	display: none;
	border: 5px solid  rgba(153,154,155,.05);
	position: fixed;
	top: 2px;
	right: 2px;
	padding: 0px 10px;
	background-color: white;
	font-size: 80%;
	max-height: 75%;
	overflow-y: scroll;
}

#secImage {
	vertical-align: middle;
	padding-left: 0.5%;
	height:30px;
}

#sectionList h3 {
	padding: 2px;
	margin: 2px;
}

#sectionList a {
	text-decoration: none;
	color: rgba(18,169,185,.8);
}

hr {
	border: none;
}

.prev, .next {
	font-size: 110%;
	color: rgba(18,169,185,.8);
}

.prevNext {
	text-align: right;
	position: absolute;
	right: 10px;
	letter-spacing: 0.01em;
	display: none;
}

.table_wrapper {
	overflow-x: scroll;
}

h5.title {
	width: 100%;
	text-align: right;
	color: rgba(18,169,185,0.2);
	font-family: "Avenir Next Condensed", HelveticaNeue-Light, Avenir-Light;
	margin: 0 2px;
}

#url {
	position: fixed;
	bottom: 4px;
	right: 4px;
	margin: 0;
	color: green;
	font-size: 120%;
	font-weight: 100;
	margin: 0 4px;
	display: none;
}

.popup {
	padding: 0px 4px;
	border: 1px solid rgba(18,169,185, 0.5);
	border-radius: 20px;
}

.popup.selected {
	background: rgba(18,169,185, 0.99);
	color: white;
}

#popup {
	position: fixed;
	top: 20%;
	left: 10%;
	display: none;
	height: auto;
	max-height: 60%;
	width: 80%;
	background: rgba(18,169,185, 0.99);
	border: 4px solid rgba(18,169,185, 0.5);
	border-radius: 20px;
	padding: 2px 6px;
	overflow-y: scroll;
}

#popup h4 {
	font-size: 70%;
	color: green !important;
}

#backButton {
	position: fixed;
	top: 2px;
	left: 2px;
	height: 30px;
	border: 1px solid red;
	z-index: +1;
	font-size: 60%;
	display: none;
}

.yellow {
	background: yellow;
}

.lightyellow {
	background: lightyellow;
}

.expandedTOC {
	margin: 0px;
	margin-left: -10px;
	margin-top: -10px;
	color: rgba(114,169,233,1);
	font-size: 100%;
	line-height: 165%;
	padding: 10px;
	letter-spacing: 0.01em;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	min-height: 300px;
}

.expandedTOC .level {
	color: black;
}

th, td {
	vertical-align: bottom;
	padding: 8px;
	border-style: solid;
	border-width: 0.2px;
	border-color: rgb(211,211,211);
	background-color: #e5e5e5;
	border-bottom-width: thin !important;
	border-right-width: thin !important;
}

tr:first-child td {
	border-top-width: thin !important;
}

/* a:empty { */
    /* display: none !important; */
/* } */
img[alt="mainimage"] {
	width: 100%;
	height:auto;
}
/* Target the outermost container */
/* Force scrollbars to show on Webkit (Chrome/Safari) */
div:has(> table)::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 10px;  /* Vertical scrollbar width */
    height: 10px; /* Horizontal scrollbar height */
}

div:has(> table)::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, .3);
    box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}
/* 3. RECAP OF THE CONTAINER FIX (Essential for the sticky to work) */

/* The Parent Div must handle the scroll */
div:has(> table) {
    display: block !important;
    overflow: auto !important;
    max-height: 500px !important;
    position: relative !important;
}



th.TCH-green, td.TCH-green, th.CellOverride-90, td.CellOverride-99, th.CellOverride-100, th.CellOverride-128, th.CellOverride-155, td.CellOverride-206 {
	background-color:#7d9c4b;
	vertical-align:top;
	color:white;
	font-weight:bold;
    position: sticky !important;
    top: 0 !important;
    z-index: 20 !important;
}
td.CellOverride-2 {
	background-color:#f7901e;
	vertical-align:top;
}
td.CellOverride-63, td.CellOverride-64, td.CellOverride-68 {
	background-color:#d1d3d4;
	vertical-align:top;
}
th.TCH-yellow, td.CellOverride-4 {
	background-color:#deb705;
	vertical-align:top;
	color:white;
	font-weight:bold;
	position: sticky !important;
    top: 0 !important;
    z-index: 20 !important;
}
th.TCH-blue, td.TCH-blue, th.CellOverride-45, th.CellOverride-62, th.CellOverride-74, th.CellOverride-89, th.CellOverride-127, th.CellOverride-140, th.CellOverride-154, td.CellOverride-205 {
	background-color:#6598a0;
	vertical-align:top;
	color:white;
	font-weight:bold;
	position: sticky !important;
    top: 0 !important;
    z-index: 20 !important;
}
td.CellOverride-6 {
	background-color:#c57e3b;
	vertical-align:top;
}
td.CellOverride-11 {
	background-color:#c55b88;
	vertical-align:top;
}
td.TB-blue, td.CellOverride-48, td.CellOverride-51, td.CellOverride-54, td.CellOverride-59, td.CellOverride-67, td.CellOverride-71, td.CellOverride-77, td.CellOverride-80, td.CellOverride-94, td.CellOverride-104, td.CellOverride-117, td.CellOverride-119, td.CellOverride-121, td.CellOverride-123, td.CellOverride-131, td.CellOverride-135, td.CellOverride-138, td.CellOverride-141, td.CellOverride-142, td.CellOverride-147, td.CellOverride-150, td.CellOverride-151, td.CellOverride-158, td.CellOverride-164, td.CellOverride-168, td.CellOverride-172, td.CellOverride-174, td.CellOverride-178, td.CellOverride-180, td.CellOverride-182, td.CellOverride-186, td.CellOverride-188, td.CellOverride-189, td.CellOverride-193, td.CellOverride-195, td.CellOverride-197, td.CellOverride-201, td.CellOverride-209, td.CellOverride-211, td.CellOverride-213, td.CellOverride-217, td.CellOverride-221, td.CellOverride-224, td.CellOverride-226, td.CellOverride-228 {
	background-color:#d7e2e4;
	vertical-align:top;
}
td.TB-tan, td.CellOverride-38, td.CellOverride-46, td.CellOverride-49, td.CellOverride-52, td.CellOverride-55, td.CellOverride-56, td.CellOverride-57, td.CellOverride-65, td.CellOverride-69, td.CellOverride-75, td.CellOverride-78, td.CellOverride-83, td.CellOverride-85, td.CellOverride-92, td.CellOverride-97, td.CellOverride-98, td.CellOverride-102, td.CellOverride-107, td.CellOverride-110, td.CellOverride-112, td.CellOverride-113, td.CellOverride-114, td.CellOverride-115, td.CellOverride-129, td.CellOverride-133, td.CellOverride-143, td.CellOverride-145, td.CellOverride-148, td.CellOverride-156, td.CellOverride-160, td.CellOverride-162, td.CellOverride-166, td.CellOverride-170, td.CellOverride-176, td.CellOverride-184, td.CellOverride-191, td.CellOverride-199, td.CellOverride-207, td.CellOverride-215, td.CellOverride-219 {
	background-color:#f3dbc2;
	vertical-align:top;
}
td.CellOverride-16 {
	background-color:#41b58a;
	vertical-align:top;
}
td.CellOverride-15 {
	background-color:#96c3d8;
	vertical-align:top;
}
td.CellOverride-19 {
	background-color:#98ad84;
	vertical-align:top;
}
td.CellOverride-13 {
	background-color:#3f64a9;
	vertical-align:top;
}
td.CellOverride-9 {
	background-color:#e79caa;
	vertical-align:top;
}
td.TB-purple {
	background-color:#e1d5e9;
	vertical-align:top;
}
td.TB-yellow {
	background-color:#f7eaca;
	vertical-align:top;
}
td.CellOverride-7 {
	background-color:#ef4044;
	vertical-align:top;
}
td.CellOverride-8 {
	background-color:#f37579;
	vertical-align:top;
}
td.TB-green, td.CellOverride-95, td.CellOverride-96, td.CellOverride-103, td.CellOverride-109, td.CellOverride-111, td.CellOverride-118, td.CellOverride-120, td.CellOverride-122, td.CellOverride-124, td.CellOverride-132, td.CellOverride-136, td.CellOverride-139, td.CellOverride-159, td.CellOverride-165, td.CellOverride-169, td.CellOverride-173, td.CellOverride-175, td.CellOverride-179, td.CellOverride-181, td.CellOverride-183, td.CellOverride-187, td.CellOverride-190, td.CellOverride-194, td.CellOverride-196, td.CellOverride-198, td.CellOverride-202, td.CellOverride-210, td.CellOverride-212, td.CellOverride-214, td.CellOverride-218, td.CellOverride-222, td.CellOverride-225, td.CellOverride-227, td.CellOverride-229 {
	background-color:#dde5d0;
	vertical-align:top;
}
td.TB-burgundy, td.CellOverride-39, td.CellOverride-47, td.CellOverride-50, td.CellOverride-53, td.CellOverride-58, td.CellOverride-66, td.CellOverride-70, td.CellOverride-76, td.CellOverride-79, td.CellOverride-84, td.CellOverride-86, td.CellOverride-93, td.CellOverride-105, td.CellOverride-106, td.CellOverride-108, td.CellOverride-130, td.CellOverride-134, td.CellOverride-144, td.CellOverride-146, td.CellOverride-149, td.CellOverride-157, td.CellOverride-161, td.CellOverride-163, td.CellOverride-167, td.CellOverride-171, td.CellOverride-177, td.CellOverride-185, td.CellOverride-192, td.CellOverride-200, td.CellOverride-208, td.CellOverride-216, td.CellOverride-220, td.CellOverride-223 {
	background-color:#edd9d6;
	vertical-align:top;
}
th.TCH-burgundy, td.CellOverride-21, th.CellOverride-36, th.CellOverride-44, th.CellOverride-61, th.CellOverride-73, th.CellOverride-82, th.CellOverride-88, th.CellOverride-101, th.CellOverride-126, th.CellOverride-153, td.CellOverride-204 {
	background-color:#c16f70;
	vertical-align:top;
	color:white;
	font-weight:bold;
	position: sticky !important;
    top: 0 !important;
    z-index: 20 !important;
}
td.CellOverride-17 {
	background-color:#a5c039;
	vertical-align:top;
}
td.CellOverride-3, td.CellOverride-5, td.CellOverride-18, td.CellOverride-20 {
	background-color:#000000;
	vertical-align:top;
}
th.TCH-purple, td.CellOverride-10 {
	background-color:#9458a4;
	vertical-align:top;
	color:white;
	font-weight:bold;
	position: sticky !important;
    top: 0 !important;
    z-index: 20 !important;
}
td.CellOverride-14 {
	background-color:#00a1dd;
	vertical-align:top;
}
td.CellOverride-91 {
	background-color:#bcbec0;
	vertical-align:top;
}
td.CellOverride-12 {
	background-color:#c79bc7;
	vertical-align:top;
}
th.TCH-tan, th.CellOverride-35, th.CellOverride-43, th.CellOverride-60, th.CellOverride-72, th.CellOverride-81, th.CellOverride-87, th.CellOverride-116, th.CellOverride-125, th.CellOverride-137, th.CellOverride-152, td.CellOverride-203 {
	background-color:#dd9e5a;
	vertical-align:top;
	color:white;
	font-weight:bold;
	position: sticky !important;
    top: 0 !important;
    z-index: 20 !important;
}
span.CharOverride-73 {
	color:#d7b7d7;
}
span.CharOverride-20, span.CharOverride-23, span.CharOverride-32, span.CharOverride-33, span.CharOverride-36, span.CharOverride-41 {
	color:#ef4044;
}
span.CharOverride-8, span.CharOverride-39, span.CharOverride-40 {
	color:#000000;
}
span.CharOverride-49, span.CharOverride-50 {
	color:#9458a4;
}




